System.ServiceModel 4.0.0.0 System.Object To be added.

Converts exceptions thrown by a channel into SOAP fault messages that conform to the channel's protocol.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.ServiceModel.Channels.FaultConverter ``

  Transport channels should delegate to this method to get the default SOAP WS-Addressing fault converter.

  Gets the default fault converter.

  An instance of .

  The message version.
- Method
  4.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.